date_picker:
  month_1:  "Januar"
  month_2:  "Februar"
  month_3:  "März"
  month_4:  "April"
  month_5:  "Mai"
  month_6:  "Juni"
  month_7:  "Juli"
  month_8:  "August"
  month_9:  "September"
  month_10: "Oktober"
  month_11: "November"
  month_12: "Dezember"
  dow_short_0: "S"
  dow_short_1: "M"
  dow_short_2: "D"
  dow_short_3: "M"
  dow_short_4: "D"
  dow_short_5: "F"
  dow_short_6: "S"

context_menu:
  copy:   "Kopieren"
  cut:    "Ausschneiden"
  paste:  "Einfügen"
  delete: "Löschen"
